.listText {
    font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 100;
    max-width: 30%;
    word-wrap:break-word;
    display:block;
}

.heavy {
    font-weight: 400;
}

.name {
    margin-left: 10px;
    max-width: 70%;
}

.floatRight {
    float: right;
    max-width: 10%;
}


.newSearch {
    position: absolute; 
    top:0px; 
    left:0px
}
.newSearch > button {
    border: none; 
    background-color: rgba(0,0,0,0);
}
.newSearch > button:hover {
    color: rgb(122, 48, 48);
}